using System;

namespace Circulo
{
  class Circulo
  {
    private const double PI = 3.1415926;
    private double radio;
    
    public Circulo(double r)
    {
      radio = r;
    }

    public double areaCirculo()
    {
      double area = PI * radio * radio;
      return area;
    }
  }
}
